package com.huiju.estateagents.entity;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 资料审核 
 * </p>
 *
 * @author jobob
 * @since 2019-10-23
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TaDocumentVerifyModel implements Serializable {

    private static final long serialVersionUID = 1L;

    private Integer totalSummit;

    private LocalDateTime summitDate;

    private Integer unverified;

    private String name;

    private String tel;

    private String personId;




}
